<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1fca1076382903893b4c483e82fc56e">
  <dict>
    <!--2022-07-07 16:17:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-07-07 16:17:08.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-07-07 16:17:08.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2022-07-07 16:17:08.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2022-07-07 12:02:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-07-08 16:26:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-07-07 16:17:08.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2022-05-24 10:52:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-08-23 11:45:58.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2022-07-08 16:26:32.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2022-07-08 16:26:32.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2022-07-08 16:26:32.000-->
    <string key="wfc_spn_string">dtac</string>
  </dict>
</config>
